Announcement

Collapse
No announcement yet.

Should I use vbulletin 4 or vbulletin 3.8?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Forum] Should I use vbulletin 4 or vbulletin 3.8?

    I am going to use my vbulletin license on a new site I started up. I am wondering whether I should use vbulletin 4 or vbulletin 3.8 to start it up. I like the looks of vbulletin 3.8 a lot better...

  • #2
    Originally posted by raiderlax View Post
    I am going to use my vbulletin license on a new site I started up. I am wondering whether I should use vbulletin 4 or vbulletin 3.8 to start it up. I like the looks of vbulletin 3.8 a lot better...
    There you have it.
    ...steven
    www.318ti.org (vB3.8) | www.nccbmwcca.org (vB4.2)
    bmwcca.org/forum | m135i.net
    "I tried to clean this up but this thread is beyond redemption." - Steve Machol

    Comment


    • #3
      If it is a start up I would go with 4.0. It is getting better with each release. It has been a long hard year, but it looks like things are falling in place.

      Comment

      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
      Working...
      X